Bug 115431 - typo in section 6.1.2 of "Red Hat Enterprise Linux 3: System Administration Guide"
typo in section 6.1.2 of "Red Hat Enterprise Linux 3: System Administration G...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: rhel-sag (Show other bugs)
3.8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Domingo
John Ha
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 08:44 EST by James Laska
Modified: 2014-08-04 18:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:30:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2004-02-12 08:44:19 EST
URL:
https://www.redhat.com/docs/manuals/enterprise/RHEL-3-Manual/sysadmin-guide/ch-disk-quotas.html#S1-DISK-QUOTAS-CONFIGURING

6.1.2. Remounting the File Systems

After adding the userquota and grpquota options, remount each file
system whose fstab entry has been modified. If the file system is not
in use by any process, use the umount command followed by the mount to
remount the file system. If the file system is currently in use, the
easiest method for remounting the file system is to reboot the system. 

The above paragraph refers to adding the *userquota* option to
/etc/fstab...this should read *usrquota*
Comment 1 Michael Hideo 2007-06-06 00:42:45 EDT
Adding 'cc ecs-dev-list@redhat.com for tracking
Comment 2 RHEL Product and Program Management 2007-10-19 15:30:06 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.